@charset "utf-8";

/* お知らせ管理 */
#dnn_ctr438_ModuleContent table.tableGrid.Settings thead th:nth-of-type(2),
#dnn_ctr2465_ModuleContent table.tableGrid.Settings thead th:nth-of-type(2){width:400px !important;}/* タイトル */

/* 事例・物件管理 */
#dnn_ctr704_ModuleContent table.tableGrid.Settings thead th:nth-of-type(3){width:300px !important;}/* タイトル */
#dnn_ctr704_ModuleContent table.tableGrid.Settings thead th:nth-of-type(2),
#dnn_ctr704_ModuleContent table.tableGrid.Settings td .lblCategory{width:75px !important;}/* カテゴリ */